api_documentation: http://ros.org/doc/electric/api/mapstitch/html
authors: Philipp M. Scholl
brief: mapstitch
bugtracker: ''
depends:
- opencv2
- tf
- roscpp
depends_on: []
description: "\n\n    A ROS Component and command line tool to align the current 2D\
  \ /map or an\n    image of a map to a previously saved map. The map to align to\
  \ is assumed to\n    be a .pgm created by the map_saver component (but other may\
  \ work too). There\n    are no additional sanity checks like matching resolution\
  \ of the supplied\n    maps.\n\n    he neccesary transformation (with\n    3 DOF,\
  \ rotation and translation) is either published as tf between the\n    /world and\
  \ /map frame, returned on the command line or saved as a stitched\n    image.\n\n\
  \  "
doc_job: doc-electric-tu-darmstadt-ros-pkg
license: BSD
maintainers: ''
msgs: []
package_type: package
repo_name: mapstitch
repo_url: ''
srvs: []
timestamp: 1362490936.8074889
url: http://ros.org/wiki/mapstitch
vcs: git
vcs_uri: https://github.com/tu-darmstadt-ros-pkg/mapstitch
vcs_version: null
